@import url(https://db.onlinewebfonts.com/c/01ce62d95e74a0c8ea4130283f9ac42b?family=Futura+Now+Display+W05+Light);
marquee {
	padding: 10px 0;
	background-color: #262626;
	font-family:'Futura Now Display W05 Light';
	font-weight: bold;
	letter-spacing: 3px;
	word-spacing: -1px;
	font-size: 23px;
	color: white;

  }
  .box1 {
    max-width: 153px;
	position: relative;

  }
  .ribbongreen {
	position: absolute;
	right: -5px; top: -2px;
	z-index: 1;
	overflow: hidden;
	width: 75px; height: 75px;
	text-align: right;
  }
  .ribbongreen span {
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	width: 100px;
	display: block;
	background: linear-gradient(#9BC90D 0%, #79A70A 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px; right: -21px;
  }

  .ribbonred {
	position: absolute;
	right: -5px; top: -2px;
	z-index: 1;
	overflow: hidden;
	width: 75px; height: 75px;
	text-align: right;
  }
  .ribbonred span {
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	width: 100px;
	display: block;
	background: linear-gradient(#c90d0d 0%, #a70a0a 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px; right: -21px;
  }

  .ribbonorange {
	position: absolute;
	right: -5px; top: -2px;
	z-index: 1;
	overflow: hidden;
	width: 75px; height: 75px;
	text-align: right;
  }
  .ribbonorange span {
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	width: 100px;
	display: block;
	background: linear-gradient(#c9810d 0%, #a75b0a 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px; right: -21px;
  }
  * {
	box-sizing:border-box;
	-o-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.container {
	width: 100%;
	display: block;
	float: left;
}
.wrapper {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
	height: inherit;
}
.block {
	float: left;
	height: inherit;
}

nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
nav ul li {
	float: left;
}
a {
	color: #FFCC00;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	color: #fdc800;
}

body {
    background-image: url('img/background.jpg');
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            background-attachment: fixed;
            height: 100%;
            font-family: 'Montserrat', sans-serif;
        	color: #fdc800;
	        font-size: 13px;
}
header {
        padding: 15px 0;
        background-color: #262626;
        margin-bottom: 10px;
      }


body > section .nav-2 ul {
	margin: 30px 0;
}
body > section .nav-2 ul {
	text-align: center;
}
body > section .nav-2 li {
	display: inline-block;
	margin: 5px 11px;
	float: none;
}

body > section .nav-2 a {
	background: transparent;
	border: 2px solid #DEDEDE;
	width: 135px;
	display: block;
	text-align: center;
	line-height: 45px;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	transform: skew(-15deg, 0deg);
}
body > section .nav-2 a:hover, 
body > section .nav-2 a:focus,
body > section .nav-2 li.active a {
	background: #262626;
	color: #dedede;
}



body > main {
	margin-bottom: 25px;
}
body > main .product {
	width: 33.33%;
	float: left;
	height: 330px;
	margin-bottom: 22px;
	padding: 10px;
}
body > main .product .box {
	width: 100%;
	float: left;
	background: #0f1218;
	border-radius: 5px;
	height: auto;
	padding: 10px;
}

body > main .product .product-image {
	height: 244px;
	width: 100%;
	background-size: cover;
	background-position: bottom center;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 15px;
	display: table;
	vertical-align: middle;
}
body > main .product .product-image a {
	display: table-cell;
	vertical-align: middle;
	padding: 60px;
}
body > main .product .right {
	font-weight: bold;
	font-size: 17px;
	color: #FFCC00;
	float: left;
	width: 70%;
	text-align: right;
}
body > main .product .right span {
	font-weight: 400;
	font-size: 17px;
	color: #fff;
}
body > main .product .left {
	float: left;
	width: 30%;
}
body > main .product .left a {
	color: black;
	text-decoration: none;
	text-align: center;
	background: #34d2fe;
	width: 100%;
	display: block;
	line-height: 38px;
	border-radius: 5px;
	font-weight: bold;
	font-size: 16px;
}
body > main .product .left a:hover {
	background: #ffca00;
}


body > footer .middle {
	
	text-align: center;
}

.rtp-page main {
	min-height: 1195px;
}
.providers {
	text-align: center;
}
.provider {
	display: inline-block;
	text-align: center;
	background: #101319;
	border-radius: 10px;
	padding: 10px;
	width: 87px;
	box-shadow: white 0.55px 0.55px 1.7px;
	margin: 2px 5px;
}
.tabButton[selected] .provider,
.provider:hover,
.provider.active{
    background: #282b04;
}
.provider img {
	max-width: 100%;
}


.rtp-title {
	text-align: center;
	margin: 25px;
}

.rtp-waktu {
	text-align: center;
    font-size: 15px;
    color: white;
}

.slot-games {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  max-width: 1000px;
  margin: 0 auto;
}
.slot-game {
	box-shadow: rgba(0,0,0,.15) 1.95px 1.95px 2.6px;
	margin: 5px;
}
.slot-game img {
	max-width: 156px;
    border-radius: 7px;
}
.rtp {
	position: relative;
	height: 30px;
	background-color: white;
}
.rtp-bar {
	display: block;
	height: 30px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.popup-pola > div:nth-child(2) span {
	display: block;
	margin: 0 auto;
}
.percentage {

	z-index: 2;
	position: relative;
	text-align: center;
	display: block;
	color: black;
	font-weight: bold;
	font-size: 13px;
	line-height: 30px;
	background-size: 1rem 1rem;
	overflow: hidden;
}
.percent {

    position: relative;
    z-index: 2;
}
.percent-bar {

    height: 100%;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.percent-bar > div {

	background-size: 100% 50px;
	display: -ms-flexbox;
	display: block;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: visible;
	color: #fff;
	text-align: center;
	/* white-space: nowrap; */
	z-index: 10;
	width: 200%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-repeat: repeat;
}
.percent-bar > div.red-bar {

	background-image: url('https://static.nukeasset.com/assets/images/store/2023-03-24T10:36:05.747Z_barred.gif');
}
.percent-bar > div.yellow-bar {

	background-image: url('https://static.nukeasset.com/assets/images/store/2023-03-24T10:36:17.057Z_baryellow.gif');
}
.percent-bar > div.green-bar {

	background-image: url('https://static.nukeasset.com/assets/images/store/2023-03-24T10:36:12.164Z_bargreen.gif');
}

@keyframes progress-bar-stripes{
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-50px, 0, 0);
  }
}

/*AMP TAB SELECTOR */
.ampTabContainer {
	display: inline-block;
	flex-wrap: wrap;
	margin: 0;
	padding: 5px;
	border-style: none;
	width: 100%;
}
.tabButton[selected]{outline:0;background:none;border-style:none;border-radius:5px}

.tabButton {
	display: inline-block;
	width: auto;
	text-align: center;
	cursor: pointer;
	transition: all .3s;
}
.tabContent {
	display: none;
	width: 100%;
	order: 1;
	position: absolute;
	left: 0;
}
.tagline {
	font-size: 12px;
}

.tabButton[selected]+.tabContent{display:block;outline:0}

.itemCustom{border:1px solid #000;height:280px;width:380px;margin:10px;text-align:center;padding-top:140px}
amp-selector [option][selected]{cursor:auto;outline:none;}

/*AMP TAB SELECTOR END*/

@media only screen and (min-device-width: 1025px) and (max-device-width: 1279px) {
     
	 body > main .product .left,
	 body > main .product .left span {
	 	font-size: 15px;
	 }
	 
}

@media only screen and (max-device-width: 1024px) {
     
	body > main .product {
		width: 100%;
		height: auto;
		margin-bottom: 0px;
	}
	body > main .product .product-image a {
		padding: 15%;
	}

	body > main .product .box {
		height: 100%;
	}
	body > main .product .product-image {
		height: 160px;
	}
	body > main .product .right {
		width: 100%;
		font-size: 15px;
		text-align: center;
	}
	body > main .product .right span {
		font-size: 15px;
	}
	body > main .product .left {
		width: 100%;
		margin-bottom: 15px;
	}
	body > main .product .left a {
		font-size: 16px;
	}
	.tabButton {
    	width: 24%;
    }
    .slot-games {
    	grid-template-columns: 1fr 1fr 1fr;
    	max-width: 100%;
    }
    .slot-game img {
    	width: 100%;
    }
    .tabContent {
    	top: 205px;
    }
    .ampTabContainer {
    	display: flex;
    	position: relative;
    }
    .rtp-page main {
    	min-height: 2395px;
    }
	 
}




/*RTP.php*/
#modalbox {
          z-index: 10000
        }
    
        .modalbox {
          display: flex;
          align-items: center;
          justify-content: center;
          z-index: 1;
          background: rgba(0, 0, 0, 0.5);
          width: 100%;
          height: 100%;
          position: fixed;
        }
    
        .modal_box {
        	z-index: 99;
        	border-radius: 4px;
        	font-family: Roboto, sans-serif;
        	position: absolute;
        	padding: 3px;
        	top: 15%;
        	transition: all .3s ease-in-out;
        	width: 500px;
        	left: 50%;
        	background-image: transparant;
        	background-size: 40px 40px;
        	margin-left: -250px;
        }
    
        .modal_box .warn {
          border-radius: 4px;
          background: #fff;
          color: #555;
          padding: 15px;
        }
    
        .modal_box p {
          font-weight: 400;
          line-height: 1.3;
          margin: 0;
          padding: 0;
          font-size: 14px;
        }
    
        .modal_box h4 {
          margin: 0 0 10px;
          line-height: 1;
          color: #333;
          font-size: 18px;
          font-weight: 500;
        }
    
        hr {
          height: 0;
          border: 0;
          border-top: 1px solid #eee;
        }
    
        .modalbox .close_modalbox {
          line-height: 20px;
          text-align: center;
          padding: 0;
          color: #555;
          font-size: 30px;
          position: absolute;
          top: 23px;
          background: 0 0;
          border: none;
          right: 23px;
          cursor: pointer;
          width: 20px;
          height: 20px;
        }
    
        .modalbox .close_modalbox:focus,
        .modalbox .done_modalbox:focus {
          outline: none
        }
    
        .modalbox .done_modalbox {
          padding: 10px 13px;
          border-radius: 3px;
          background: #4f4d4e;
          color: #fff;
          border: none;
          margin-top: 15px;
          
          font-family: Roboto, sans-serif;
          font-size: 14px;
          font-weight: 500;
          text-transform: uppercase;
          cursor: pointer
        }
    
        .modalbox .close_modalbox:hover {
          color: #C51162
        }
    
        .modalbox .done_modalbox:hover {
          background: #3a0e80
        }
        .txt-r{text-align:right}
        .slideInDown {
          -webkit-animation-name: slideInDown;
          animation-name: slideInDown;
          -webkit-animation-duration: .4s;
          animation-duration: .4s;
          -webkit-animation-fill-mode: both;
          animation-fill-mode: both
        }
        
        .rtp-popup {
        	min-height: 180px;
        }
        .popup-img {
        	width: 100%;
        	float: left;
        	text-align: left;
        }
        .popup-time,
        .popup-pola,
        .popup-live {
        	float: left;
        	width: 62%;
        	margin-bottom: 15px;
        }
        .popup-title {
        	font-size: 20px;
        	font-weight: bold;
        	margin-bottom: 15px;
        }
		.popup-title1 {
        	font-size: 15px;
        	font-weight: bold;
        	margin-bottom: 15px;
        }
		.popup-title2 {
        	font-size: 13px;
        	font-weight: bold;
        	margin-bottom: 12px;
        }
        .slot-game .popup-img img {
        	border-radius: 11px;
        	margin-bottom: 15px;
        }
        
        .popup-time > div:nth-child(1),
        .popup-pola > div:nth-child(1),
        .popup-live > div:nth-child(1) {
        	font-weight: bold;
        	float: center;
        	width: 100%;
        	text-align: center;
        }
        
        .popup-time > div:nth-child(2), 
        .popup-pola > div:nth-child(2), 
        .popup-live > div:nth-child(2) {
           float: left;
	        width: 100%; 
        }
		.img-101 {
		    	max-width: auto;
				border-radius: 10px;
		    	display: block;
		    	margin: auto;
	    		max-width: 720px;
	    		width: 100%;
	    		background-color: none;
	    		margin-left: block;
	    		margin-right: block;
        }

		.img-102 {
			max-width: auto;
			display: block;
			margin: auto;
			max-width: 465px;
			width: 100%;
			background-color: none;
			margin-left: block;
			margin-right: block;
	}
		.container3 {
            max-width: 1100px;
            padding: transparant;
            background-color: transparent;
            margin-left: auto;
            margin-right: auto;
        }

    
        @-webkit-keyframes slideInDown {
          0% {
            -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
            visibility: visible
          }
          100% {
            -webkit-transform: translateY(0);
            transform: translateY(0)
          }
        }
    
        @keyframes slideInDown {
          0% {
            -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
            visibility: visible
          }
          100% {
            -webkit-transform: translateY(0);
            transform: translateY(0)
          }
        }
        
        
        @media only screen and (max-device-width: 1024px) {
            .modal_box {
                margin-left: -25%;
                width: 85%;
                left: 32%;
            }
        }
		.containerh {
        width: 100%;
        max-width: 1140px;
        margin: auto;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
		
      }
	  .col-6 {
        width: 50%;
      }

	  .img-header {
        width: auto;
        height: 45px;
      }
      .p-fixed {
        position: fixed;
        left: 15px;
        bottom: 15px;
        z-index: 3;
      }
      .img-wa {
        width: 100px;
        position: flex;
      }
      .mode13 {-webkit-transition-duration:.4s;}
.mode13:hover {filter: alpha(opacity=60);opacity: .9.9;border-radius:50px;border: 1px #ffca00;-webkit-box-shadow: 0px 0px 20px #ffca00;-moz-box-shadow: 0px 0px 20px #ffca00;}

